
/* Class = "NSWindow"; title = "iCalamus (Versión OEM)"; ObjectID = "39"; */
"39.title" = "iCalamus (Versión OEM)";

/* Class = "NSButton"; ibShadowedToolTip = "Abre una ventana donde puede introducir el código de registro recibido para activar su copia de iCalamus."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Abre una ventana donde puede introducir el código de registro recibido para activar su copia de iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Abre una página en el sitio web de iCalamus donde puede registrar su versión OEM de iCalamus."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Abre una página en el sitio web de iCalamus donde puede registrar su versión OEM de iCalamus.";

/* Class = "NSButton"; ibShadowedToolTip = "Continuar usando la versión OEM de iCalamus."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Continuar usando la versión OEM de iCalamus.";

/* Class = "NSButtonCell"; title = "¡Todavía no!"; ObjectID = "51"; */
"51.title" = "¡Todavía no!";

/* Class = "NSButtonCell"; title = "1) Registrar ahora"; ObjectID = "52"; */
"52.title" = "1) Registrar ahora";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "53"; */
"53.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "54"; */
"54.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Usted está usando una licencia no registrada en versión OEM de iCalamus. \nNo se asuste. Usted puede usar todas las funciones de iCalamus sin restricción.\n\nCon la finalidad de obtener soporte completo, por favor, díganos quién es usted. Además hay dos cosas más que debe hacer:\n\n1) Por favor registre su versión en nuestro sitio web tan pronto como sea posible.\n2) Introduzca su código de registro personal recibido en el cuadro de registro."; ObjectID = "55"; */
"55.title" = "Usted está usando una licencia no registrada en versión OEM de iCalamus. \nNo se asuste. Usted puede usar todas las funciones de iCalamus sin restricción.\n\nCon la finalidad de obtener soporte completo, por favor, díganos quién es usted. Además hay dos cosas más que debe hacer:\n\n1) Por favor registre su versión en nuestro sitio web tan pronto como sea posible.\n2) Introduzca su código de registro personal recibido en el cuadro de registro.";

/* Class = "NSButtonCell"; title = "2) Introduzca su código"; ObjectID = "56"; */
"56.title" = "2) Introduzca su código";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "64"; */
"64.title" = "#Build#";

/* Class = "NSButtonCell"; title = "No volver a mostrar este mensaje"; ObjectID = "RxB-QU-Myf"; */
"RxB-QU-Myf.title" = "No volver a mostrar este mensaje";
